Source: qemu
Version: 1:2.10+dfsg-0.1~u16.04+mcp1
Binary:
  - qemu-user-static
  - qemu-system-x86
  - qemu-system-misc
  - qemu-system-arm
  - qemu-guest-agent
  - qemu-block-extra
  - qemu-system-sparc
  - qemu-system-s390x
  - qemu-system-ppc
  - qemu-kvm
  - qemu-system-common
  - qemu-system-mips
  - qemu-user-binfmt
  - qemu-user
  - qemu-utils
  - qemu-system
  - qemu
Build_time: 2018-01-26-11-18-34
Code_project:
  qemu: a69f5ed6c606c054f04e20d97ad15123fd11e6cd
